@charset "utf-8";
/* CSS Document */

body {
	background:#4D2A18 url(images/wood.png) top left repeat;
	font-size:small;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1;
	color:#333;
	margin:0; padding:0;
	}

/* bxSlider styles */
div.raves_container {
	position:absolute !important; top:330px; left:20px;
	width:375px; height:50px;
	font:bold 10px/13px Verdana, Arial, Helvetica, sans-serif;
	}
#raves {
	width:340px; height:60px;
	background:url(images/60-wt.png) top left repeat;
}
#raves p {
/*	margin 0 20px; */
	padding:0 10px;
	}
a.slider_prev, a.slider_next {
	display:none;
	}
#side-column h3 {
	margin-left:0; width:inherit;
	}

h1,h2 {
/*	width:880px;
	margin-left:40px;	
*/	}
h1 {
	width:960px; height:400px;
	position:relative;
	margin:0;
	}
h1 span {
	width:100%; height:100%;
	position:absolute;
	background:url(images/end-of-baseball-hdr.jpg) top left no-repeat;
	}
h2#hdr-type {
	position:absolute; top:10px; right:10px;
	margin:0;
	}
h1 {font-size:250%;}

div#product-bucket {
	float:left;
	margin-right:16px; margin-top:12px;
	width:165px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
div#product-bucket img {
	margin-bottom:12px;
	}
div#product-bucket p {
	font-size:75%;
	font-weight:bold;
	}
div#scoreboard { position:absolute; top:110px; left:186px; }
h3#page-hed {
	width:454px; height:289px;
	position:relative; margin:0;
	text-indent:-1000em;
	}
h3#page-hed span {
	width:100%; height:100%;
	position:absolute;
	left:0;
	}
h3.reviews span {
	background:url(images/scoreboard-reviews.png) top left no-repeat;
	}
h3.appearances span {
	background:url(images/scoreboard-appearances.png) top left no-repeat;
	}
h3.bio span {
	background:url(images/scoreboard-bio.png) top left no-repeat;
	}
h3.contact span {
	background:url(images/scoreboard-contact.png) top left no-repeat;
	}

#container {
	position:relative;
	background:#fff;
	width:960px;
	padding:0;
	line-height:1.5;
	margin:0 auto;
	}
#main-content {
	float:left;
	margin:0 0 0 40px;
	width:880px;
	}
ul#nav {
	margin:0; padding:0;
	list-style:none;
	width:960px;
	float:left;
	background:#f30 url(images/nav-bg.png) 0 0 repeat-x;
	font-family:"MS Trebuchet", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:90%;
	}
ul#nav a {
	display:block;
	float:left;
	padding:0 2em;
	line-height:2.1em;
	background:#f30 url(images/nav-bg.png) 0 0 repeat-x;
	text-decoration:none;
	color:#fff; color:#f00;
	border-right:1px solid #999;
	outline:none;
	}
ul#nav a:hover, ul#nav a.active-pg{
	color:#fff;
	background:#fff url(images/nav-bg.png) 0 -40px repeat-x;
	}
ul#nav li.first-nav {
	margin-left:40px;
	}
ul#nav li.first-nav a {
	border-left:1px solid #999;
	}
#main-content p {
	font-size:110%;
	}
#main-column {
	width:580px;
	float:left;
	}
#side-column {
	width:250px;
	float:right;
	}
#side-column h3 {
	margin-top:26px;
	}
#side-column h3 a {
	background: url(images/buy-now-btn.png) 0 2px no-repeat;
	height:40px;
	padding:13px 125px;
	text-decoration:none;
	text-indent:-1000em;
	}
#side-column h3 a:hover {
	background: url(images/buy-now-btn.png) 0 -46px no-repeat;
	height:40px; width:250px;
	}
	
#side-column h4 {
	margin:46px 0 36px 0;
	position:relative; left:-3px;
	}
#side-column h4 a {
	background: url(images/excerpt-btn.png) 0 2px no-repeat;
	height:60px;
	padding:36px 125px;
	text-decoration:none;
	text-indent:-1000em;
	width:250px;
	}
#side-column h4 a:hover {
	background: url(images/excerpt-btn.png) 0 -86px no-repeat;
	height:60px;
	}
	
#footer {
	clear:both; width:inherit;
	margin:12px 0 0 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:70%; font-weight:bold;
	padding-bottom:12px;
	}
a:link, a:visited {
	color:#4D2A18;
	}
a:hover, a:active {
	color:#f30;
	}
a img {border:none;}
